<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE CRMset SYSTEM "CIDOC5.0.2-FRBR1.0.1-CRMdig2.4.dtd">
<CRMset>
	<E1.CRM_Entity>
		<Identifier>Παράδειγμα Επιγραφής</Identifier>
		<in_class>E26.Physical_Feature</in_class>
		<P53F.has_former_or_current_location>
			<Identifier>υπέρθυρο , δυτική είσοδος</Identifier>
			<in_class>E53.Place</in_class>
		</P53F.has_former_or_current_location>
		<P2F.has_type>
			<Identifier>Αφιερωματική</Identifier>
			<in_class>E55.Type</in_class>
		</P2F.has_type>
		<P138B.has_representation>
			<Identifier>περιεχόμενο</Identifier>
			<in_class>E34.Inscription</in_class>
			<P3F.has_note>α χ ε ΜΑΓΔΑΛΗΝΗ ΜΟΝΑΧΗ ΣΤΡΙΑΝΟΠΟΥΛΑ</P3F.has_note>
			<P72F.has_language>
				<Identifier>http://www.loc.gov/standards/iso639-2/php/code_list.php#el</Identifier>
				<in_class>E56.Language</in_class>
				<L4F.has_preferred_label>Ελληνικά</L4F.has_preferred_label>
			</P72F.has_language>
			<P138F.represents>
				<Identifier>αναπαράσταση</Identifier>
				<in_class>E36.Visual_Item</in_class>
				<P67F.refers_to>
					<Identifier>φωτογραφία</Identifier>
					<in_class>E38.Image</in_class>
					<P67F.refers_to>
						<Identifier>Φωτ. λεπτομέρειας Επιγραφή 21</Identifier>
						<in_class>E1.CRM_Entity</in_class>
					</P67F.refers_to>
				</P67F.refers_to>
			</P138F.represents>
		</P138B.has_representation>
		<P67B.is_referred_to_by>
			<Identifier>αναφερόμενα Στοιχεία</Identifier>
			<in_class>E73.Information_Object</in_class>
			<P67F.refers_to>
				<Identifier>πρόσωπο</Identifier>
				<in_class>E21.Person</in_class>
				<P1F.is_identified_by>
					<Identifier>Μαγδαληνή</Identifier>
					<in_class>E41.Appellation</in_class>
				</P1F.is_identified_by>
			</P67F.refers_to>
		</P67B.is_referred_to_by>
		<P101F.had_as_general_use>
			<Identifier>Εγχάραξη</Identifier>
			<in_class>E55.Type</in_class>
		</P101F.had_as_general_use>
		<P45F.consists_of>
			<Identifier>υλικό</Identifier>
			<in_class>E57.Material</in_class>
			<P1F.is_identified_by>
				<Identifier>Μάρμαρο</Identifier>
				<in_class>E41.Appellation</in_class>
			</P1F.is_identified_by>
		</P45F.consists_of>
		<P16B.was_used_for>
			<Identifier>χρονολόγηση επιγραφής</Identifier>
			<in_class>E7.Activity</in_class>
			<P4F.has_time-span>
				<Identifier>χρονολογία</Identifier>
				<in_class>E52.Time-Span</in_class>
				<P82F.at_some_time_within>1605 μ.Χ</P82F.at_some_time_within>
			</P4F.has_time-span>
		</P16B.was_used_for>
		<P44F.has_condition>
			<Identifier>Καλή</Identifier>
			<in_class>E3.Condition_State</in_class>
		</P44F.has_condition>
		<P16B.was_used_for>
			<Identifier>σκοπός επιγραφής</Identifier>
			<in_class>E7.Activity</in_class>
			<P21F.had_general_purpose>
				<Identifier>Υπόμνηση</Identifier>
				<in_class>E55.Type</in_class>
			</P21F.had_general_purpose>
		</P16B.was_used_for>
	</E1.CRM_Entity>
</CRMset>
